/* Add Your Custom CSS Codes Here */

.menu-block .gf-menu.l1 > li > .item {
    color: #00496e;
  }

.menu-block .gf-menu.l1 > li:hover > .item, .menu-block .gf-menu.l1 > li:focus > .item,
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li.active:hover > .item {
    color: #00496e;
    background: none;
}

.menu-block .gf-menu.l1 > li:hover > .item .menu-item-content:before,.menu-block .gf-menu.l1 > li:focus > .item .menu-item-content:before,.menu-block .gf-menu.l1 > li.active > .item .menu-item-content:before,.menu-block .gf-menu.l1 > li.active:hover > .item .menu-item-content:before{
    color: #00496e;
}

.headersurround-type-customheadersurround #rt-header-surround {
background-size: cover;
}

@media (max-width: 480px) {
#rt-logo {
width: initial !important;
}
}

@media (max-width: 480px) {.rt-text-extra-large {
    font-size: 3em;
}
}

#rt-breadcrumbs a, #rt-breadcrumbs span {
  color: #999;}
  
#rt-breadcrumbs a:hover, #rt-breadcrumbs span:hover {
    color: #fff;
}  
  